<?xml version="1.0" encoding="utf-8"?>
<code-base>
<class name="Singleton">
    <public></public>
    <sealed></sealed>

    <constructor>
        <private></private>
    </constructor>

    <method>
        <static></static>
        <public></public>
        <reference name="Singleton"></reference>
    </method>
</class>
</code-base>
